function menuDisplayAlto() {
    menu_display = $(".menu-display"), menu_display.css("height", altoVentana)
}
function cargarMenu(n, a) {
    $(n).load("inc/" + a, function () {
        menuDisplayAlto()
    })
}

function mostrarMenuPrincipal() {
    menuPrincipal.animate({right: 0}, 200)
}
function ocultarMenuPrincipal() {
    menuPrincipal.animate({right: "-=" + ancho_menu}, 200), cerrate(".menu-display")
}
function mostrarMenu(n, a) {
    $("#menu ul li:not(#" + a + ")").removeClass("activoBoton"), $("#" + a).addClass("activoBoton"), cerrate(".menu-display"), $(n).css({display: "block"})
}
function estado(n) {
    n = $(n)
}
function theme(n) {
    document.getElementById("theme").href = n, localStorage.setItem("interface", n);
    var a;
    a = "./css/themeDark.min.css" == n ? "iconsDark" : "icons", $("#boton-lineas img").attr("src", "img/" + a + "/lineas.png"), $("#boton-parquimetros img").attr("src", "img/" + a + "/parq.png"), $("#boton-recarga img").attr("src", "img/" + a + "/puestos.png"), $("#boton-saldo img").attr("src", "img/" + a + "/saldo.png"), $("#boton-buscar img").attr("src", "img/" + a + "/buscarLinea.png"), $("#boton-contacto img").attr("src", "img/" + a + "/contacto.png"), $("#boton-config img").attr("src", "img/" + a + "/config.png"), $("#boton-ocultar img").attr("src", "img/" + a + "/location.png")
}
var temaSeleccionado, menu_display, altoVentana, altoBoton, menuPrincipal = $("#menu"), ancho_menu = menuPrincipal.height(), cargar = $(".cargar"), altoBoton = $(window).height() / $("#menu li").length - 2, altoVentana = $(window).height(), activo = 0, menuLineas = $("#panel-lineas");
$("#mapa").height(altoVentana);
var apretado = 0;

$(document).ready(function () {
    $("#menu li").css({height: altoBoton + "px"}),
        cargarMenu("#menu-lineas", "menuLineas.html"),
        cargarMenu("#menu-parq", "menuParq.html"),
        cargarMenu("#menu-saldo", "menuSaldo.html"),
        cargarMenu("#menu-buscar", "menuBuscarLinea.html"),
        cargarMenu("#menu-contacto", "menuContacto.html"),
        cargarMenu("#menu-config", "menuConfig.html"),
        cargarMenu("#menu-registro", "menuRegistro.html"),

        menuLineas.css({height: altoVentana + "px"}),
        localStorage.getItem("interface") && (temaSeleccionado = localStorage.getItem("interface"),
        theme(temaSeleccionado)), 401 >= altoVentana && ($("#menu ul li img").css({
        display: "block",
        height: "3.7em",
        width: "3.7em",
        "margin-top": "0"
    }), $("#menu ul li a span").hide())
});